Subject: Re: [PATCH v9 00/17] Upstreaming the Scalar command

From: Junio C Hamano <[email-masked]>
Date: Thu, 02 Dec 2021 10:42:27 -0800

Elijah Newren <[email-masked]> writes:

> while I think CI testing would be nice once we have a functionally
> useful scalar, the CI tests of this early version aren't really
> netting us anything.  And they're blocking future scalar series
> unnecessarily.  Johannes already said he had planned CI testing for a
> future series, so I'd rather just take this version of js/scalar minus
> the CI integration for next.)

Yeah, with less stomping on each others' toes, things may flow
smoother.  As long as people are happy with the core part, that
sounds like the best approach forward.